.border {
	border: 2px solid #483006;
}
body {
	background-color: #213a37;
}
#wrapper {
	margin: auto;
	width: 800px;
}
#navigation {
	width: 800px;
}
p {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #3A605C;
}
td .sowbox .breeding {
    font-size: 12px;
    font-weight: bold;
    color: rgba(0,0,0,1.00);
    text-transform: uppercase;
}
.sowbox p {
	font-size: 13px;
}
#content-wrapper {
	background-image: url(images/index_12.jpg);
}
#content {
	background-image: url(images/index_11.jpg);
	background-repeat: no-repeat;
	width: 670px;
	padding-left: 80px;
	padding-right: 50px;
}
#footer {
	background-image: url(images/index_13.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 800px;
}
.style5 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style8 {font-size: 10px}
.style9 {font-size: 10}
.left-img {
	padding-right: 10px;
}
.right-img {
	padding-left: 10px;
}


a:link { color: #3a605c; font-weight: bold; text-decoration: none; }

a:visited { color: #3a605c; font-weight: bold; text-decoration: none; }

a:hover { color: #c7722f; font-weight: bold; text-decoration: none; }

a:active { }
.tan-medium {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c7722f;
	text-decoration: none;
}
.white-bold {
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
table tr td   .white-bold a{
	color: #FFF;
}

.white-bold-medium {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.line {
	background-color: #213A37;
	height: 2px;
	width: 100%;
}
.container {
	width: 670px;
}
.sowbox {
	float: left;
	width: 335px;
	text-align: center;
	margin-bottom: 20px;
	height: 360px;
}


.winnerbox {
    float: left;
    width: 335px;
    text-align: center;
    margin-bottom: 20px;
    height: 375px;
}
.clearfloat {
	height: 10px;
	width: 100%;
}
.sowbox p img {
	border: thin solid #000000;
	margin-bottom: 10px;
}
.hmy-content.hmy-center.winner20 img {
    border: thin solid rgba(12,74,0,1.00);
    margin-bottom: -10px;
    max-height: 280px;
}
.hmy-content.hmy-center.winner20 h5 {
    font-size: medium;
    text-transform: uppercase;
}
